<template>
	<el-dialog :title="titleMap[mode]" v-model="visible" :width="600" destroy-on-close draggable @closed="$emit('closed')">

		<template #footer>
			<el-button @click="visible=false">取 消</el-button>
		</template>
	</el-dialog>
</template>

<script>
export default {
	name: "import",
	emits: ['success', 'closed'],
	data(){
		return{
			mode: "import",
			titleMap: {
				import: '批量导入公司组织'
			},

			visible: false,
		}
	},
	mounted() {

	},
	methods:{
		open(mode='import'){
			this.mode = mode;
			this.visible = true;

			return this
		},
	}
}
</script>

<style scoped lang="scss">

</style>
